/* Class = "NSMenuItem"; title = "tasks schedule at LAST MONTH"; ObjectID = "1Ts-Q6-gtL"; */
"1Ts-Q6-gtL.title" = "Tareas programadas para el ÚLTIMO MES" ;

/* Class = "NSMenuItem"; title = "QuickPlan"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "QuickPlan" ;

/* Class = "NSMenuItem"; title = "Task Bar Title Display"; ObjectID = "1aH-PB-iv9"; */
"1aH-PB-iv9.title" = "Contenido del título que se muestra en la barra de tareas" ;

/* Class = "NSMenuItem"; title = "Collapse Selected Task Group"; ObjectID = "1jy-LY-5iB"; */
"1jy-LY-5iB.title" = "Doblar el grupo de tareas seleccionado" ;

/* Class = "NSMenuItem"; title = "Search in Project"; ObjectID = "2mi-IE-NYd"; */
"2mi-IE-NYd.title" = "Buscar Tareas en todo el proyecto" ;

/* Class = "NSButton"; ibShadowedToolTip = "Convert to common task / group"; ObjectID = "3M1-Sq-5xy"; */
"3M1-Sq-5xy.ibShadowedToolTip" = "Convertir en una Tarea Común o en un Grupo de Tareas" ;

/* Class = "NSMenuItem"; title = "Week Scale"; ObjectID = "4Er-pS-ZZf"; */
"4Er-pS-ZZf.title" = "Vista de semana" ;

/* Class = "NSButton"; ibShadowedToolTip = "Change task % Complete to 100%"; ObjectID = "4KL-yA-sRz"; */
"4KL-yA-sRz.ibShadowedToolTip" = "Cambiar el porcentaje de finalización de la tarea al 100%" ;

/* Class = "NSToolbarItem"; label = "Lock"; ObjectID = "4Ox-YX-2gM"; */
"4Ox-YX-2gM.label" = "Bloquear" ;

/* Class = "NSToolbarItem"; paletteLabel = "Lock"; ObjectID = "4Ox-YX-2gM"; */
"4Ox-YX-2gM.paletteLabel" = "Bloquear el proyecto" ;

/* Class = "NSMenuItem"; title = "Quit QuickPlan"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Salir de QuickPlan" ;

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar" ;

/* Class = "NSMenuItem"; title = "tasks schedule at this MONTH"; ObjectID = "5UV-5r-F1u"; */
"5UV-5r-F1u.title" = "cronograma de tareas para este MES" ;

/* Class = "NSMenuItem"; title = "About QuickPlan"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca de QuickPlan" ;

/* Class = "NSButton"; ibShadowedToolTip = "Create a new task to next"; ObjectID = "5ue-zI-AzU"; */
"5ue-zI-AzU.ibShadowedToolTip" = "Añadir tarea a la siguiente" ;

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "622-zy-l6k"; */
"622-zy-l6k.title" = "Mostrar en el Finder" ;

/* Class = "NSBox"; title = "notes"; ObjectID = "632-ws-dU4"; */
"632-ws-dU4.title" = "notas" ; // The title of the notes box

/* Class = "NSBox"; title = "name"; ObjectID = "6p4-9W-zfu"; */
"6p4-9W-zfu.title" = "nombre" ; // the title of the name box in inspector

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "7CQ-TS-2iA"; */
"7CQ-TS-2iA.title" = "Rehacer" ;

/* Class = "NSMenuItem"; title = "SLOWer (compare to the schedule) tasks"; ObjectID = "7vM-52-3l6"; */
"7vM-52-3l6.title" = "Tareas lentas" ;

/* Class = "NSMenuItem"; title = "Move to Project Start Day"; ObjectID = "8j0-VG-XsI"; */
"8j0-VG-XsI.title" = "Mover la tarea seleccionada al día de inicio del proyecto" ;

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menú principal" ; // The app menu title

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferencias…" ;

/* Class = "NSMenuItem"; title = "Outline Panel"; ObjectID = "BSk-XB-NxF"; */
"BSk-XB-NxF.title" = "Vista de la lista" ;

/* Class = "NSTextFieldCell"; placeholderString = "Notes"; ObjectID = "C0j-my-EWn"; */
"C0j-my-EWn.placeholderString" = "Notas" ;

/* Class = "NSWindow"; title = "ProjectWindow"; ObjectID = "Ckk-yw-fiv"; */
"Ckk-yw-fiv.title" = "ProjectWindow" ; // The default title of the project window, no need to translate

/* Class = "NSMenuItem"; title = "Remove Task"; ObjectID = "CyV-V0-mlp"; */
"CyV-V0-mlp.title" = "Eliminar Tarea" ;

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Cerrar" ;

/* Class = "NSToolbarItem"; label = "Undo & Redo"; ObjectID = "DX7-jV-eHG"; */
"DX7-jV-eHG.label" = "Deshacer y Rehacer" ;

/* Class = "NSToolbarItem"; paletteLabel = "Undo & Redo"; ObjectID = "DX7-jV-eHG"; */
"DX7-jV-eHG.paletteLabel" = "Deshacer y Rehacer" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "DZn-r1-dCK"; */
"DZn-r1-dCK.title" = "Etiqueta" ;

/* Class = "NSMenuItem"; title = "Move Up"; ObjectID = "Dln-eg-0Vj"; */
"Dln-eg-0Vj.title" = "Subir" ;

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Ayuda" ;

/* Class = "NSViewController"; title = "Property"; ObjectID = "F62-DG-uhc"; */
"F62-DG-uhc.title" = "Propiedad" ; // The title of the inspector. No need to translate.

/* Class = "NSMenu"; title = "Insert"; ObjectID = "FEe-ez-zKx"; */
"FEe-ez-zKx.title" = "Insertar" ;

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Atajos de teclado" ;

/* Class = "NSBox"; title = "duration"; ObjectID = "FTt-2e-AaJ"; */
"FTt-2e-AaJ.title" = "duración" ; // The title of the duration box in the properties editor. No need to translater.

/* Class = "NSMenuItem"; title = "tasks schedule at LAST WEEK"; ObjectID = "HBF-Bk-JwO"; */
"HBF-Bk-JwO.title" = "Tareas programadas para la ÚLTIMA SEMANA" ;

/* Class = "NSMenuItem"; title = "Open Sub-Project"; ObjectID = "HQI-NY-rSe"; */
"HQI-NY-rSe.title" = "Abrir subproyecto" ;

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Abrir..." ;

/* Class = "NSMenuItem"; title = "Move to Next Day"; ObjectID = "IRC-KM-vVA"; */
"IRC-KM-vVA.title" = "Mover la tarea seleccionada a la derecha por un día" ;

/* Class = "NSMenuItem"; title = "Increase Task Duration"; ObjectID = "Il0-Ad-2GE"; */
"Il0-Ad-2GE.title" = "Aumentar la duración de la tarea en un día" ;

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "KGP-Jr-Ks3"; */
"KGP-Jr-Ks3.title" = "Sangría derecha" ;

/* Class = "NSMenuItem"; title = "Move to Previous Day"; ObjectID = "KGb-it-2H5"; */
"KGb-it-2H5.title" = "Mover la tarea seleccionada a la izquierda por Un día" ;

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved" ; // Menu NOT be used. No need to translate.

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All" ; // Menu NOT be used. No need to translate.

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Traer todas las ventanas al frente" ;

/* Class = "NSMenuItem"; title = "View"; ObjectID = "Lu4-hd-scE"; */
"Lu4-hd-scE.title" = "Vista" ;

/* Class = "NSMenuItem"; title = "Convert to a Milestone"; ObjectID = "M4Y-Ga-nvd"; */
"M4Y-Ga-nvd.title" = "Conviértelo en un hito" ;

/* Class = "NSSegmentedCell"; Mjk-up-gcy.ibShadowedLabels[0] = "Day"; ObjectID = "Mjk-up-gcy"; */
"Mjk-up-gcy.ibShadowedLabels[0]" = "Día" ;

/* Class = "NSSegmentedCell"; Mjk-up-gcy.ibShadowedLabels[1] = "Week"; ObjectID = "Mjk-up-gcy"; */
"Mjk-up-gcy.ibShadowedLabels[1]" = "Semana" ;

/* Class = "NSSegmentedCell"; Mjk-up-gcy.ibShadowedLabels[2] = "Month"; ObjectID = "Mjk-up-gcy"; */
"Mjk-up-gcy.ibShadowedLabels[2]" = "Mes" ;

/* Class = "NSSegmentedCell"; Mjk-up-gcy.ibShadowedLabels[3] = "Quarter"; ObjectID = "Mjk-up-gcy"; */
"Mjk-up-gcy.ibShadowedLabels[3]" = "Trimestre" ;

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servicios" ;

/* Class = "NSToolbarItem"; label = "Panels"; ObjectID = "NMt-YC-BCh"; */
"NMt-YC-BCh.label" = "Áreas de trabajo" ; // Toolbar item name. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "Panels"; ObjectID = "NMt-YC-BCh"; */
"NMt-YC-BCh.paletteLabel" = "Panels" ; // Toolbar item title. No need to translate.

/* Class = "NSButtonCell"; title = "Project Name"; ObjectID = "NRB-Sv-vxr"; */
"NRB-Sv-vxr.title" = "Project Name" ; // Default project name . No need to translate

/* Class = "NSMenuItem"; title = "List"; ObjectID = "NoI-at-8Ky"; */
"NoI-at-8Ky.title" = "Lista" ;

/* Class = "NSMenuItem"; title = "Day Scale"; ObjectID = "OTs-VB-oAq"; */
"OTs-VB-oAq.title" = "Vista del día" ;

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar" ;

/* Class = "NSMenuItem"; title = "Expand Selected Task Group"; ObjectID = "OZn-8r-Vpr"; */
"OZn-8r-Vpr.title" = "Expandir el grupo de tareas seleccionado" ;

/* Class = "NSBox"; title = "cost"; ObjectID = "ObZ-Lf-tkf"; */
"ObZ-Lf-tkf.title" = "cost" ; // The title of the cost box in the properties editor. No need to translate.

/* Class = "NSMenuItem"; title = "Hide QuickPlan"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar QuickPlan" ;

/* Class = "NSMenuItem"; title = "Month Scale"; ObjectID = "PjO-pq-zuQ"; */
"PjO-pq-zuQ.title" = "Vista del mes" ;

/* Class = "NSMenuItem"; title = "Move Down"; ObjectID = "QMX-4e-ev9"; */
"QMX-4e-ev9.title" = "Bajar" ;

/* Class = "NSMenuItem"; title = "Tasks Display Style"; ObjectID = "Qsy-JA-Q8E"; */
"Qsy-JA-Q8E.title" = "Estilo de visualización de las tareas" ;

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom" ;

/* Class = "NSMenuItem"; title = "Updating Panel"; ObjectID = "R7j-Ym-wig"; */
"R7j-Ym-wig.title" = "Editor de propiedades" ;

/* Class = "NSToolbarItem"; label = "Project Name"; ObjectID = "RqF-oX-kiH"; */
"RqF-oX-kiH.label" = "Nombre del proyecto" ; // No need to translate

/* Class = "NSToolbarItem"; paletteLabel = "Project Name"; ObjectID = "RqF-oX-kiH"; */
"RqF-oX-kiH.paletteLabel" = "Nombre del proyecto" ; // No need to translate

/* Class = "NSMenuItem"; title = "Copy Active Cell"; ObjectID = "SFN-oD-uBD"; */
"SFN-oD-uBD.title" = "Copie la celda activa" ;

/* Class = "NSMenuItem"; title = "Gantt Chart Panel"; ObjectID = "SIr-rd-lXf"; */
"SIr-rd-lXf.title" = "Gráfico de gantt" ;

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "Sfd-Mx-GJD"; */
"Sfd-Mx-GJD.title" = "Acercar" ;

/* Class = "NSMenuItem"; title = "Paste to Active Cell"; ObjectID = "T7b-2O-3RX"; */
"T7b-2O-3RX.title" = "Pegar en la celda activa" ;

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "TJN-eI-0UN"; */
"TJN-eI-0UN.title" = "Insertar" ;

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Ventana" ;

/* Class = "NSViewController"; title = "Outline"; ObjectID = "U6D-9O-TOZ"; */
"U6D-9O-TOZ.title" = "Outline" ; // The title of the outline view controller. No need to translate.

/* Class = "NSToolbarItem"; label = "Scale"; ObjectID = "UAV-Vc-j6E"; */
"UAV-Vc-j6E.label" = "Scale" ; // Toolbar item label. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "Timeline Scale"; ObjectID = "UAV-Vc-j6E"; */
"UAV-Vc-j6E.paletteLabel" = "Timeline Scale" ; // Toolbar item label. No need to translate.

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "V2Q-Ed-h2V"; */
"V2Q-Ed-h2V.title" = "Alejar" ;

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar otras aplicaciones" ;

/* Class = "NSViewController"; title = "Chart"; ObjectID = "VfZ-wC-Zup"; */
"VfZ-wC-Zup.title" = "Chart" ; // The title of the chart view controller. No need to translate.

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar" ;

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Nuevo" ;

/* Class = "NSBox"; title = "contact"; ObjectID = "Wyl-PW-0Dk"; */
"Wyl-PW-0Dk.title" = "contact" ; // The title of the contact box in properties editor. No need to translate.

/* Class = "NSMenuItem"; title = "Copy to a NEW Project"; ObjectID = "X6t-tO-0eu"; */
"X6t-tO-0eu.title" = "Copiar a un NUEVO archivo de proyecto" ;

/* Class = "NSMenuItem"; title = "tasks scheduled om NON-WORKDAY "; ObjectID = "Y0L-P5-8G0"; */
"Y0L-P5-8G0.title" = "Tareas programadas en DÍAS NO LABORABLES" ;

/* Class = "NSMenuItem"; title = "Convert to a Task"; ObjectID = "Yb7-1R-Y1w"; */
"Yb7-1R-Y1w.title" = "Convertir en una tarea" ;

/* Class = "NSMenuItem"; title = "%Comp to 100%"; ObjectID = "Yz2-ZD-tCt"; */
"Yz2-ZD-tCt.title" = "%Comp —> 100%" ;

/* Class = "NSBox"; title = "color"; ObjectID = "Zrk-vf-NGt"; */
"Zrk-vf-NGt.title" = "color" ; // The title of the color box in properties editor. No need to translate.

/* Class = "NSBox"; title = "date"; ObjectID = "Zzt-eE-GYz"; */
"Zzt-eE-GYz.title" = "date" ; // The title of the date box in properties editor. No need to translate.

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Ventana" ;

/* Class = "NSMenuItem"; title = "Tree"; ObjectID = "aYc-PW-60G"; */
"aYc-PW-60G.title" = "Árbol" ;

/* Class = "NSMenuItem"; title = "NOT COMPLETED tasks by schedule"; ObjectID = "acX-kh-5Jy"; */
"acX-kh-5Jy.title" = "tareas INCOMPLETAS" ;

/* Class = "NSMenuItem"; title = "Move Up"; ObjectID = "beM-Hd-EPO"; */
"beM-Hd-EPO.title" = "Subir" ;

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archivo" ;

/* Class = "NSTextFieldCell"; placeholderString = "Task"; ObjectID = "cS2-Z2-ux1"; */
"cS2-Z2-ux1.placeholderString" = "Tarea" ;

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "cS2-Z2-ux1"; */
"cS2-Z2-ux1.title" = "Nombre de la tarea" ;

/* Class = "NSButton"; ibShadowedToolTip = "Convert a task group to a sub-project"; ObjectID = "cz6-a7-vbS"; */
"cz6-a7-vbS.ibShadowedToolTip" = "Convertir en un subproyecto" ;

/* Class = "NSMenuItem"; title = "Export (Save as ...)"; ObjectID = "d6y-N5-dbg"; */
"d6y-N5-dbg.title" = "Guardar como..." ;

/* Class = "NSButton"; ibShadowedToolTip = "Remove task"; ObjectID = "dGU-br-QND"; */
"dGU-br-QND.ibShadowedToolTip" = "Eliminar la tarea seleccionada" ;

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archivo" ;

/* Class = "NSMenuItem"; title = "Move Down"; ObjectID = "fFZ-dE-hb3"; */
"fFZ-dE-hb3.title" = "Bajar" ;

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "fHt-Ch-oxc"; */
"fHt-Ch-oxc.title" = "Impresión" ;

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "ffw-By-TNc"; */
"ffw-By-TNc.title" = "Deshacer" ;

/* Class = "NSMenuItem"; title = "Task Name"; ObjectID = "g9X-az-2gJ"; */
"g9X-az-2gJ.title" = "Nombre de la tarea" ;

/* Class = "NSMenuItem"; title = "Paste Task"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Pegar tarea" ;

/* Class = "NSMenuItem"; title = "FAQ"; ObjectID = "gbo-ty-Xnb"; */
"gbo-ty-Xnb.title" = "Preguntas más frecuentes" ;

/* Class = "NSBox"; title = "icon"; ObjectID = "gtD-dq-Nbf"; */
"gtD-dq-Nbf.title" = "icono" ; // The title of the icon box. No need to translate.

/* Class = "NSMenu"; title = "Tasks Display Style"; ObjectID = "hhC-Sx-mvi"; */
"hhC-Sx-mvi.title" = "Estilo de visualización de tareas" ;

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "htD-eT-VUw"; */
"htD-eT-VUw.title" = "Sangría izquierda" ;

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servicios" ;

/* Class = "NSMenuItem"; title = "Edit Task on Update Panel"; ObjectID = "iY9-8U-WZ7"; */
"iY9-8U-WZ7.title" = "Editar tarea en el Editor de propiedades" ;

/* Class = "NSToolbarItem"; label = "Display"; ObjectID = "ivK-KF-tkd"; */
"ivK-KF-tkd.label" = "Display" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "ivK-KF-tkd"; */
"ivK-KF-tkd.paletteLabel" = "Display" ; // The title of a toolbar item. No need to translate.

/* Class = "NSMenuItem"; title = "Resource Name"; ObjectID = "jEE-WO-apC"; */
"jEE-WO-apC.title" = "Nombre del recurso" ;

/* Class = "NSMenuItem"; title = "Search and Replace in Project"; ObjectID = "jsg-G8-89Z"; */
"jsg-G8-89Z.title" = "Buscar y reemplazar tareas en Project" ;

/* Class = "NSMenu"; title = "View"; ObjectID = "jtb-07-w2o"; */
"jtb-07-w2o.title" = "Vista" ;

/* Class = "NSMenu"; title = "List"; ObjectID = "jxJ-Jz-eqR"; */
"jxJ-Jz-eqR.title" = "Estilo de lista" ;

/* Class = "NSMenu"; title = "Task Bar Title Display"; ObjectID = "k1x-md-EEi"; */
"k1x-md-EEi.title" = "Etiqueta en la barra de tareas" ;

/* Class = "NSMenuItem"; title = "Collapse All Task Groups"; ObjectID = "kCq-Np-gaF"; */
"kCq-Np-gaF.title" = "Doblar todos los grupos de tareas" ;

/* Class = "NSButton"; ibShadowedToolTip = "Indent task"; ObjectID = "kWs-sH-t3b"; */
"kWs-sH-t3b.ibShadowedToolTip" = "Aumentar la tarea de sangría" ;

/* Class = "NSMenuItem"; title = "Quick Start"; ObjectID = "lLH-pq-Phy"; */
"lLH-pq-Phy.title" = "Guía de inicio" ;

/* Class = "NSMenuItem"; title = "tasks schedule at THIS WEEK"; ObjectID = "loR-TN-6tb"; */
"loR-TN-6tb.title" = "Tareas programadas para ESTA SEMANA" ;

/* Class = "NSMenuItem"; title = "Archive date of all the tasks"; ObjectID = "mDf-kV-kS7"; */
"mDf-kV-kS7.title" = "Archivar todo el proyecto" ;

/* Class = "NSMenuItem"; title = "TODAY IN-PROCESSING tasks"; ObjectID = "mjJ-8r-6Zl"; */
"mjJ-8r-6Zl.title" = "TAREAS en progreso HOY" ;

/* Class = "NSMenuItem"; title = "Quarter Scale"; ObjectID = "mvb-Oj-MRq"; */
"mvb-Oj-MRq.title" = "Vista del trimestre" ;

/* Class = "NSMenuItem"; title = "New Task to Bottom"; ObjectID = "nTy-8i-puc"; */
"nTy-8i-puc.title" = "Añadir tarea al final de la lista" ;

/* Class = "NSBox"; title = "url"; ObjectID = "oHi-az-wz9"; */
"oHi-az-wz9.title" = "url" ; // No need to translate

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Abrir reciente" ;

/* Class = "NSButton"; ibShadowedToolTip = "Convert task to milestone"; ObjectID = "p9P-fR-gyF"; */
"p9P-fR-gyF.ibShadowedToolTip" = "Conviértete en un hito" ;

/* Class = "NSMenuItem"; title = "Support"; ObjectID = "pPd-md-sTt"; */
"pPd-md-sTt.title" = "Apoyar" ;

/* Class = "NSMenuItem"; title = "All"; ObjectID = "pfX-gt-g82"; */
"pfX-gt-g82.title" = "Todas las tareas" ;

/* Class = "NSToolbarItem"; label = "Team"; ObjectID = "pmE-Ld-rPT"; */
"pmE-Ld-rPT.label" = "Team" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "Team"; ObjectID = "pmE-Ld-rPT"; */
"pmE-Ld-rPT.paletteLabel" = "Team" ; // The title of a toolbar item. No need to translate.

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Guardar..." ;

/* Class = "NSMenuItem"; title = "Convert to a Task Group"; ObjectID = "qCq-q7-nVM"; */
"qCq-q7-nVM.title" = "Convertir en grupo de tareas" ;

/* Class = "NSButton"; ibShadowedToolTip = "Outdent task"; ObjectID = "qpk-Cs-JmZ"; */
"qpk-Cs-JmZ.ibShadowedToolTip" = "Disminuir la tarea de sangría" ;

/* Class = "NSMenuItem"; title = "Convert to a Sub-Project"; ObjectID = "qvH-e5-blK"; */
"qvH-e5-blK.title" = "Convertir en un subproyecto" ;

/* Class = "NSMenuItem"; title = "QuickPlan Website"; ObjectID = "qwp-Fn-NYJ"; */
"qwp-Fn-NYJ.title" = "Sitio web de QuickPlan" ;

/* Class = "NSBox"; title = "work"; ObjectID = "sSB-jo-Dfw"; */
"sSB-jo-Dfw.title" = "work" ; // The title of the work box in the properties editor. No need to translate.

/* Class = "NSMenuItem"; title = "None"; ObjectID = "slR-vS-woW"; */
"slR-vS-woW.title" = "Vacío" ;

/* Class = "NSMenuItem"; title = "Select All Text"; ObjectID = "svB-rI-yZk"; */
"svB-rI-yZk.title" = "Seleccionar todo el texto" ;

/* Class = "NSToolbarItem"; label = "New"; ObjectID = "t3J-u4-EH2"; */
"t3J-u4-EH2.label" = "New" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "New Task"; ObjectID = "t3J-u4-EH2"; */
"t3J-u4-EH2.paletteLabel" = "New Task" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; label = "Save as"; ObjectID = "tMW-o1-jCr"; */
"tMW-o1-jCr.label" = "Save as" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "Save as"; ObjectID = "tMW-o1-jCr"; */
"tMW-o1-jCr.paletteLabel" = "Save as" ; // The title of a toolbar item. No need to translate.

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Abrir reciente" ;

/* Class = "NSMenu"; title = "QuickPlan"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "QuickPlan" ;

/* Class = "NSMenuItem"; title = "Expand All Task Groups"; ObjectID = "upe-rD-eCF"; */
"upe-rD-eCF.title" = "Desplegar todos los grupos de tareas" ;

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Borrar Menú" ;

/* Class = "NSBox"; title = "url"; ObjectID = "wPE-DW-Hdr"; */
"wPE-DW-Hdr.title" = "url" ;

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Ayuda" ;

/* Class = "NSMenuItem"; title = "Copy Task"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copiar tarea" ;

/* Class = "NSToolbarItem"; label = "Link"; ObjectID = "yCl-eE-Gva"; */
"yCl-eE-Gva.label" = "Link" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "Link"; ObjectID = "yCl-eE-Gva"; */
"yCl-eE-Gva.paletteLabel" = "Link" ; // The title of a toolbar item. No need to translate.

/* Class = "NSMenuItem"; title = "Display task link on Gantt Chart"; ObjectID = "z9y-SZ-Ttv"; */
"z9y-SZ-Ttv.title" = "Mostrar enlaces de tareas en diagrama de Gantt" ;

/* Class = "NSMenuItem"; title = "New Task to Next"; ObjectID = "zAl-hM-KV9"; */
"zAl-hM-KV9.title" = "Nueva tarea hermana/o después de la selección" ;

/* Class = "NSToolbarItem"; label = "More"; ObjectID = "zKk-og-AHV"; */
"zKk-og-AHV.label" = "More" ; // The title of a toolbar item. No need to translate.

/* Class = "NSToolbarItem"; paletteLabel = "More"; ObjectID = "zKk-og-AHV"; */
"zKk-og-AHV.paletteLabel" = "More" ; // The title of a toolbar item. No need to translate.

/* Class = "NSMenuItem"; title = "Decrease Task Duration"; ObjectID = "zQd-IG-5e9"; */
"zQd-IG-5e9.title" = "Reducir la duración de la tarea en un día" ;

/* Class = "NSView"; 0dV-UL-eEA.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "URL"; ObjectID = "0dV-UL-eEA"; */
"0dV-UL-eEA.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "URL" ;

/* Class = "NSView"; Ayk-zX-h2a.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "FINISH"; ObjectID = "Ayk-zX-h2a"; */
"Ayk-zX-h2a.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "FIN" ;

/* Class = "NSView"; HiP-Vk-hVh.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "% PHSY."; ObjectID = "HiP-Vk-hVh"; */
"HiP-Vk-hVh.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "% FÍSICO" ;

/* Class = "NSView"; Puv-JP-wYO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "DURATION"; ObjectID = "Puv-JP-wYO"; */
"Puv-JP-wYO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "DURACIÓN" ;

/* Class = "NSView"; ex2-mV-bOF.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "RESOURCE"; ObjectID = "ex2-mV-bOF"; */
"ex2-mV-bOF.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "RECURSO" ;

/* Class = "NSView"; hSY-Au-wqt.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "COST"; ObjectID = "hSY-Au-wqt"; */
"hSY-Au-wqt.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "COSTO" ;

/* Class = "NSView"; kzD-qi-KcR.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "WORK"; ObjectID = "kzD-qi-KcR"; */
"kzD-qi-KcR.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "TRABAJO" ;

/* Class = "NSView"; mRQ-AF-380.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "% COMP."; ObjectID = "mRQ-AF-380"; */
"mRQ-AF-380.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "% COMP." ;

/* Class = "NSView"; q1P-PP-4oS.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "START"; ObjectID = "q1P-PP-4oS"; */
"q1P-PP-4oS.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "COMIENZO" ;

/* Class = "NSView"; r7k-G0-OoG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "URL"; ObjectID = "r7k-G0-OoG"; */
"r7k-G0-OoG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "URL" ;

/* Class = "NSView"; tcd-Za-qZF.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "CONTACT"; ObjectID = "tcd-Za-qZF"; */
"tcd-Za-qZF.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "CONTACTO" ;

/* Class = "NSMenuItem"; title = "Bulk Update"; ObjectID = "JXT-5v-sdd"; */
"JXT-5v-sdd.title" = "Actualización masiva" ;

/* Class = "NSMenuItem"; title = "For Status Day"; ObjectID = "LTD-Jy-AwN"; */
"LTD-Jy-AwN.title" = "Para el día de estado" ;

/* Class = "NSMenuItem"; title = "Auto Color"; ObjectID = "2WB-x8-4WL"; */
"2WB-x8-4WL.title" = "Establecer automáticamente todos los colores de las tareas" ;

/* Class = "NSMenuItem"; title = "Project Start Date"; ObjectID = "pCr-Hn-Fg2"; */
"pCr-Hn-Fg2.title" = "Fecha de inicio del proyecto" ;

"MGC-KB-xLv.title" = "Convert" ;

"efo-Hq-fz5.title" = "Nueva subtarea de la selección" ;

"DPH-NS-lAO.title" = "Agregar subtarea a la tarea seleccionada (No cambiar la selección)" ;
